plugin.jrbustcp:
  module.jrsvr:
    type:        server
    port:        30000
    hidden:      on


plugin.script:
  module.scr:
    var:
      - Error;type:bool=off
      - State
      - Counter
      - Weight;type:long
      - Value;type:double=12.34
      - Text;type:string=Hello, world!

      - inp0
      - inp1
      - inp2

      - out0
      - out1
      - out2

    actions:
      - calc:
          expr:   x + 1
          result: Counter
          x:      Counter


plugin.task:
  module.task_scr:
    period:   10
    modules:
      - scr

